.social-share
   {
        margin: 20px 0px 20px 0px;
        padding: 15px 0px 0px 0px;
        border-top: solid 1px #dddddd;
   }

#social-links ul li:before {
  content: none;
}

#social-links ul li{
  display: inline-block;
  font-size: 18px;
  margin-right: 15px;
}

#social-links ul li a{
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  line-height: 40px;
  vertical-align: middle;
  text-align: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


#social-links span.fa{
  color: #fff;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  line-height: 37px;
  vertical-align: middle;
  text-align: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#social-links span.fa-facebook{
     background-color: #4267B2;
}
#social-links span.fa-twitter{
     background-color: #1DA1F2;
}
#social-links span.fa-whatsapp{
     background-color: #25D366;
}
#social-links span.fa-whatsapp{
     background-color: #25D366;
}
#social-links span.fa-pinterest{
     background-color: #E60023;
}


.social-share h5
{
      font-size: 16px;
      margin:0;
      padding:0;
}